Subject: Re: Cygwin Mail and Exchange Server
From: Reid Thompson <[email-masked]>
To: Ronald Fischer <[email-masked]>
Cc: [email-masked]
Date: Mon, 19 May 2008 09:38:09 -0400
List-Id: <cygwin.cygwin.com>

On Mon, 2008-05-19 at 12:04 +0000, Ronald Fischer wrote:
> Hello,
> 
> at a customer's site, I would like to be able to send email from
> bash scripts. The setup of the software is pretty standard: Usually
> mail is sent and read using Outlook, and there is an Exchange server
> lurking somewhere to do the job. What do I have to do in such an
> environment in order to be able to send mail from cygwin?
> 
> I thought this is such a common setup that there must be somewhere a
> "howto" for this subject, but I searched the Cygwin FAQ, the Cygwin 
> User Guide, and /usr/doc/cygwin without success. Isn't there a Cygwin
> utility which simply uses the settings in Outlook to send the mail?
> 

These types of things can be done from scripts

rthompso@raker ~ $ cat ./testmail.sh
#!/bin/bash

echo "this is a script email test" | mutt -x -s testscript [email-masked]

cat "testfile" | mutt -x -s testscript [email-masked]

etc, etc

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/